SERVIDOR DE DOWNLOADS PARA TÉCNICOS!

É técnico? Então você precisa estar atualizado com um serviço de downloads exclusivo e profissional. O Clan SOFT é essencial para técnicos que não tem tempo para ficar procurando firmwares, softwares e procedimentos pela internet, como você.

www.clansoft.net/dl/

Entre para seguir isso  
Seguidores 0
ikaro

impossivel efetuar flash!!

11 posts neste tópico

amigos do "clan" estou com varios atc's de diferentes modelos q nao consigo efetuar flash pois os mesmos aparecem uma mensagem no log .a seguinte frase é ,please upgrade to lastest version... como consigo reslver esses aparelhos caros amigos?

Compartilhar este post


Link para o post
Compartilhar em outros sites

amigos do "clan" estou com varios atc's de diferentes modelos q nao consigo efetuar flash pois os mesmos aparecem uma mensagem no log .a seguinte frase é ,please upgrade to lastest version...

como consigo reslver esses aparelhos caros amigos?

A sua box já está dizendo tudo: " Por favor, atualize para uma versão mais recente"

Compartilhar este post


Link para o post
Compartilhar em outros sites

amigos do "clan" estou com varios atc's de diferentes modelos q nao consigo efetuar flash pois os mesmos aparecem uma mensagem no log .a seguinte frase é ,please upgrade to lastest version...

como consigo reslver esses aparelhos caros amigos?

Boa noite amigo!!! abaixo o problema da sua spiderman e a solução do citado erro ... espero ter ajudado !! paz !! boa sorte!!

Please login or register to see this link.

Compartilhar este post


Link para o post
Compartilhar em outros sites

tambem estou com 1 e71itv+ que mesmo usando a versão 2.63,diz que não é suportado,ja reinstalei o programa da box,pois podia ser erro...pareçe que só nas proximas atualizações né.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Bom dia a todos !!! aconselho a usar a versao 2.61 pois aqui tbm tive esse problema de boot em alguns modelos ... e ao tentar format em alguns modelos tbm ... as atualizações posteriores a essa encontrei muitos erros enquanto nao sai uma versão com correção p esses erros ... vou ficar na 2.61 ( ja vi casos d amigos q tiveram suas boxes danificadas pelo software da versão 2.62 e 2.63 ) fica minha informação thankss type25555

Compartilhar este post


Link para o post
Compartilhar em outros sites

minha versao de software é 2.63 e resposta do amigo acima e bem interresante alguem alem dele faz isso ?

Compartilhar este post


Link para o post
Compartilhar em outros sites

Bom dia a todos !!!

aconselho a usar a versao 2.61

pois aqui tbm tive esse problema de boot em alguns modelos ... e ao tentar format em alguns modelos tbm ...

as atualizações posteriores a essa encontrei muitos erros

enquanto nao sai uma versão com correção p esses erros ... vou ficar na 2.61 ( ja vi casos d amigos q tiveram suas boxes danificadas pelo software da versão 2.62 e 2.63 )

fica minha informação

thankss type25555

acabei de instalar a versao 2.61 porem o problema nao foi solucionado!

Compartilhar este post


Link para o post
Compartilhar em outros sites

acabei de instalar a versao 2.61 porem o problema nao foi solucionado!

Boa tarde amigos!! como citado por mim no topico acima se a box esta com a atualização 2.63 antes de fazer o boot pela 2.61 não tem mais o que fazer pois o erro ja esta instalado e como informado irreversivel.. estou tentando soluções para o problema.. paz !!! bos sorte!!

Tópico antigo.

Compartilhar este post


Link para o post
Compartilhar em outros sites

é amigos mesmo com a versão 2.64 não ler reconheçe..ja estou achando que é o aparelho mesmo,algum erro na c.pu..pois os outros modelos ler e faz normal.ou a nova versão não corrigiu os erros.

Compartilhar este post


Link para o post
Compartilhar em outros sites
Visitante
Este tópico está impedido de receber novos posts.
Entre para seguir isso  
Seguidores 0